@charset "utf-8";


/*----------------------------------------------

itemArea

-----------------------------------------------*/

#itemArea {
    width: 1200px;
    margin: 0 auto 70px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
	font-feature-settings: "palt";
}

#itemArea .itemLeft {
    width: 475px;
}

#itemArea .itemLeft #slider img {
    width: 100%;
    height: 450px;
    border: 1px solid #ccc;
    object-fit: contain;
    padding: 20px;
    box-sizing: border-box;
}

#itemArea .itemLeft .thumbs {
	margin-top: 5px;
}

#itemArea .itemLeft .thumbs .slick-track {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 6.25px;
	width: 100% !important;
}

#itemArea .itemLeft .thumbs .slick-track::before,
#itemArea .itemLeft .thumbs .slick-track::after {
  display: none;
}

#itemArea .itemLeft .thumbs a {
	cursor: pointer;
	width: auto !important;
}

#itemArea .itemLeft .thumbs img {
	border: 1px solid #ccc;
	width: 90px !important;
	height: 90px !important;
	object-fit: contain;
	box-sizing: border-box;
}

#itemArea .itemRight {
    width: 620px;
}

#itemArea .itemRight h2 {
    font-size: 3.0rem;
    color: #333c5e;
    margin-bottom: 15px;
	line-height: 1.25;
}

#itemArea .itemRight h2 .sale {
	display: inline-block;
	color: #ff0000;
	line-height: inherit;
	font-size: 75%;
	border: 2px #ff0000 solid;
	padding: 2px 4px;
}

.itemRight .proNumber {
    margin-bottom: 20px;
}

.itemRight .proNumber span {
	display: table-row;
	font-size:1.8rem;
	line-height: 1.25;
}

.itemRight .proNumber span span {
	font-family: 'Arial Black', Arial, 'Noto Sans JP', sans-serif;
	font-weight: 900;
	display: table-cell;
	white-space: nowrap;
	padding-right: 1em;
	font-size: 2.0rem;
}

.itemRight .proIntro {
    margin-bottom: 20px;
	text-indent: 1em each-line hanging;
}

.itemRight .proText {
    margin-bottom: 20px;
}

.itemRight .productExtra {
    margin-bottom: 20px;
}

.itemRight .productExtra ul li {
	list-style: disc outside;
	margin-left: 1em;
}

.itemRight .category {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 40px;
}

.itemRight .category li {
    margin-right: 15px;
}

.itemRight .category li a {
    color: #333c5e;
    display: block;
    width: 70px;
    padding-top: 65px;
    text-align: center;
    font-size: 1.2rem;
    background-size: 60px auto !important;
}


.itemRight .category li.wireless a {
    background: url("../images/single/icon_subcat_wireless.png") center top no-repeat;
}

.itemRight .category li.temperature a {
    /*background: url("../images/single/icon_subcat_temperature.png") center top no-repeat;*/
		background: url("/images/index/icon_physics01.png") center top no-repeat;
}

.itemRight .category li.humidity a {
    /*background: url("../images/single/icon_subcat_humidity.png") center top no-repeat;*/
		background: url("/images/index/icon_physics02.png") center top no-repeat;
}

.itemRight .category li.pressure a {
    /*background: url("../images/single/icon_subcat_pressure.png") center top no-repeat;*/
		background: url("/images/index/icon_physics03.png") center top no-repeat;
}

.itemRight .category li.windspeed a {
    /*background: url("../images/single/icon_subcat_windspeed.png") center top no-repeat;*/
		background: url("/images/index/icon_physics04.png") center top no-repeat;
}

.itemRight .category li.light a {
    /*background: url("../images/single/icon_subcat_light.png") center top no-repeat;*/
		background: url("/images/index/icon_physics05.png") center top no-repeat;
}

.itemRight .category li.noise a {
    /*background: url("../images/single/icon_subcat_noise.png") center top no-repeat;*/
		background: url("/images/index/icon_physics06b.png") center top no-repeat;
}

.itemRight .category li.waterquality a {
    /*background: url("../images/single/icon_subcat_waterquality.png") center top no-repeat;*/
		background: url("/images/index/icon_physics07.png") center top no-repeat;
}

.itemRight .category li.co2-pm a {
    /*background: url("../images/single/icon_subcat_co2-pm.png") center top no-repeat;*/
		background: url("/images/index/icon_physics08.png") center top no-repeat;
}

.itemRight .category li.rainfall a {
    /*background: url("../images/single/icon_subcat_rainfall.png") center top no-repeat;*/
		background: url("/images/index/icon_physics14.png") center top no-repeat;
}

.itemRight .category li.multifunction a {
    /*background: url("../images/single/icon_subcat_multifunction.png") center top no-repeat;*/
		background: url("/images/index/icon_physics10.png") center top no-repeat;
}

.itemRight .category li.logger a {
    /*background: url("../images/single/icon_subcat_logger.png") center top no-repeat;*/
		background: url("/images/index/icon_physics11.png") center top no-repeat;
}

.itemRight .category li.weather-environment a {
    /*background: url("../images/single/icon_subcat_weather-environment.png") center top no-repeat;*/
		background: url("/images/index/icon_physics13.png") center top no-repeat;
}

.itemRight .category li.converter-other a {
    /*background: url("../images/single/icon_subcat_converter-other.png") center top no-repeat;*/
		background: url("/images/index/icon_physics15.png") center top no-repeat;
}

.itemRight .category li.wbgt-pmv a {
    /*background: url("../images/single/icon_subcat_converter-other.png") center top no-repeat;*/
		background: url("/images/index/icon_physics17.png") center top no-repeat;
}

.download {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.download li {
    margin: 0 10px 15px 0;
}

.download li a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    padding: 0 12px;
    box-sizing: border-box;
    border: 2px solid #333c5e;
    border-radius: 17px;
    color: #333c5e;
    background: #fff;
    text-decoration: none;
    transition: all 0.2s ease-in 0s;
}

.download li a:hover {
    color: #fff;
    background: #333c5e;
}


/*----------------------------------------------

dataArea

-----------------------------------------------*/

#dataArea {
    width: 1200px;
    margin: 0 auto;
    padding: 45px 0;
    border-top: 1px solid #ccc;
	font-feature-settings: "palt";
}

#dataArea h2 {
    font-size: 3.0rem;
    color: #333c5e;
    margin-bottom: 15px;
}

#dataArea .tablepress tbody tr:first-child td {
	padding-top: 0;
	padding-bottom: 0;
}

#dataArea table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	table-layout: fixed;
    box-sizing: border-box;
}

#dataArea th,
#dataArea td {
	padding: 5px 10px;
	border: 1px solid #c0c0c0;
	border-collapse: collapse;
	background: #fff;
    text-align: left;
    font-weight: normal;
	vertical-align: middle;
	line-height: 1.25;
}

#anything {
    width: 1200px;
    margin: 0 auto;
    padding: 0 0 45px;
}

.technicaldata_1 tbody td.column-1 {
	width: 24%;
}

.technicaldata_2 tbody td.column-1,
.technicaldata_2 tbody td.column-2 {
	width: 12%;
}

.technicaldata_3 tbody td.column-1,
.technicaldata_3 tbody td.column-2,
.technicaldata_3 tbody td.column-3 {
	width: 8%;
}

.technicaldata_4 tbody td.column-1,
.technicaldata_4 tbody td.column-2,
.technicaldata_4 tbody td.column-3,
.technicaldata_4 tbody td.column-4 {
	width: 6%;
}


/*----------------------------------------------

formArea

-----------------------------------------------*/

#formArea {
    width: 1200px;
    padding-bottom: 45px;
    margin: 0 auto 45px;
    border-bottom: 1px solid #ededed;
}

#formArea h2 {
    font-size: 3.0rem;
    color: #333c5e;
    margin-bottom: 40px;
}

#formArea .img {
    width: 1200px;
    text-align: center;
    margin: 0 auto 30px;
}

#formArea .img img {
    width: 100%;
}

#formArea .notes {
    text-indent: -1em;
    margin: 0 0 0 1em;
}


/*----------------------------------------------

otherArea

-----------------------------------------------*/

#otherArea {
    width: 1200px;
    margin: 0 auto 75px;
	font-feature-settings: "palt";
}

#otherArea h2 {
    font-size: 2.4rem;
    color: #333c5e;
    margin-bottom: 15px;
}

#otherArea ol {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin: 0 0 60px;
}

#otherArea ol li {
    width: 275px;
}

#otherArea ol li a {
    display: block;
    text-decoration: none;
    transition: all 0.2s ease-in 0s;
}

#otherArea ol li a img {
    width: 275px;
    height: 240px;
    display: block;
    margin-bottom: 15px;
    padding: 10px;
    object-fit: contain;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    background: #fff;
}

#otherArea ol li a p {
    font-size: 1.5rem;
    color: #333c5e;
}

#otherArea ol li a p small {
    display: block;
    font-size: 1.0rem;
    color: #333;
}

#otherArea ol li a p span {
    display: block;
    font-size: 1.3rem;
    color: #333;
    padding-top: 5px;
}

#otherArea ol li a p span.sale {
    display: inline-block;
	color: #ff0000;
	font-size: 75%;
	border: 2px #ff0000 solid;
	padding: 2px 4px;
	margin-left: 8px;
}

#otherArea ol li a p span.sale.blue {
	color :#0000ff;
	border: 2px #0000ff solid;
}

#otherArea ol li a:hover {
    text-decoration: underline;
}

#otherArea ol li a:hover img {
    opacity: 0.7;
}


@media screen and (max-width: 959px) {/*タブレット*/}
@media screen and (max-width: 559px) {


/*----------------------------------------------

itemArea

-----------------------------------------------*/

#itemArea {
    width: 90vw;
    margin: 0 auto 14.1vw;
    display: block;
}

#itemArea .itemLeft {
    width: 100%;
    margin-bottom: 4vw;
}

#itemArea .itemLeft #slider img {
    width: 100%;
    height: 89.74vw;
    padding: 2.62vw;
}

#itemArea .itemLeft .thumbs {
	margin-top: 1.5vw;
}

#itemArea .itemLeft .thumbs .slick-track {
	gap: 1.35vw;
}

#itemArea .itemLeft .thumbs img {
	width: 29.1vw !important;
	height: 29.1vw !important;
}

#itemArea .itemRight {
    width: 100%;
}

#itemArea .itemRight h2 {
    margin-bottom: 4vw;
}

#itemArea .itemRight p {
    font-size: 1.4rem;
}

.itemRight .proNumber {
    margin-bottom: 5.12vw;
}

.itemRight .proNumber span {
	font-size: 1.6rem;
}

.itemRight .proNumber span span {
	font-size: 1.8rem;
}

.itemRight .proIntro {
    margin-bottom: 5.12vw;
}

.itemRight .proText {
    margin-bottom: 5.12vw;
}

.itemRight .proText img {
	width: 100%;
    height: auto;
}

.itemRight .productExtra {
    margin-bottom: 5.12vw;
}

.itemRight .category {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 10vw;
}

.itemRight .category li {
    margin-right: 4vw;
}

.itemRight .category li a {
    width: 15.38vw;
    padding-top: 12.82vw;
    background-size: 12.82vw auto !important;
}

.itemRight .category li.wireless a {
    background: url("../images/single/icon_subcat_wireless.png") center top no-repeat;
}

.itemRight .category li.temperature a {
		background: url("/images/index/icon_physics01.png") center top no-repeat;
}

.itemRight .category li.humidity a {
		background: url("/images/index/icon_physics02.png") center top no-repeat;
}

.itemRight .category li.pressure a {
		background: url("/images/index/icon_physics03.png") center top no-repeat;
}

.itemRight .category li.windspeed a {
		background: url("/images/index/icon_physics04.png") center top no-repeat;
}

.itemRight .category li.light a {
		background: url("/images/index/icon_physics05.png") center top no-repeat;
}

.itemRight .category li.noise a {
		background: url("/images/index/icon_physics06b.png") center top no-repeat;
}

.itemRight .category li.waterquality a {
		background: url("/images/index/icon_physics07.png") center top no-repeat;
}

.itemRight .category li.co2-pm a {
		background: url("/images/index/icon_physics08.png") center top no-repeat;
}

.itemRight .category li.rainfall a {
		background: url("/images/index/icon_physics14.png") center top no-repeat;
}

.itemRight .category li.multifunction a {
		background: url("/images/index/icon_physics10.png") center top no-repeat;
}

.itemRight .category li.logger a {
		background: url("/images/index/icon_physics11.png") center top no-repeat;
}

.itemRight .category li.weather-environment a {
		background: url("/images/index/icon_physics13.png") center top no-repeat;
}

.itemRight .category li.converter-other a {
		background: url("/images/index/icon_physics15.png") center top no-repeat;
}

.itemRight .category li.wbgt-pmv a {
		background: url("/images/index/icon_physics17.png") center top no-repeat;
}


.itemRight .category li.wbgt-pmv a {
		background: url("/images/index/icon_physics17.png") center top no-repeat;
}

.download {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.download li {
    margin: 0 2.67vw 2.67vw 0;
}

.download li a {
    height: 9vw;
    padding: 0 4vw;
    border-radius: 4.5vw;
    font-size: 1.2rem;
}


/*----------------------------------------------

dataArea

-----------------------------------------------*/

#dataArea {
    width: 90vw;
    margin: 0 auto 11.5vw;
    padding: 11.53vw 0 2.56vw;
   /* overflow-y: scroll;*/
}

#dataArea h2 {
    font-size: 3.0rem;
    margin-bottom: 4vw;
}


#dataArea table {
	border: 0;
	border-collapse: collapse;
    display: block;
    overflow-x: auto;
    width: 100%;
}

#dataArea table tbody {
    display: table;
    white-space:nowrap;
    max-width: 1200px;
}

#dataArea th,
#dataArea td {
	padding: 1.28vw 2.56vw;
}


#anything {
    width: 90vw;
    margin: 0 auto 11.5vw;
    padding: 0 0 2.56vw;
    overflow-y: scroll;
}

/*----------------------------------------------

formArea

-----------------------------------------------*/

#formArea {
    width: 90vw;
    padding-bottom: 11.5vw;
    margin: 0 auto 11.5vw;
}

#formArea h2 {
    margin-bottom: 8vw;
}

#formArea .mrc_webform_postmsg {
    margin: 2.56vw 0 !important;
}

#formArea .img {
    width: 1200px;
    text-align: center;
    margin: 0 auto 30px;
}

#formArea .img img {
    width: 100%;
}

#formArea .notes {
    text-indent: -1em;
    margin: 0 0 0 1em;
}


/*----------------------------------------------

otherArea

-----------------------------------------------*/

#otherArea {
    width: 90vw;
    margin: 0 auto 11.5vw;
}

#otherArea h2 {
	font-size: 2.4rem;
   margin-bottom: 4vw;
}

#otherArea ol {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin: 0;
}

#otherArea ol li {
    width: 43vw;
    margin-bottom: 8vw;
}

#otherArea ol li a img {
    width: 100%;
	height: 43vw;
	object-fit: contain;
    margin-bottom: 2.5vw;
    padding: 1.31vw;
}

#otherArea ol li a p {
	font-size: 1.4;
	line-height: 1.4;
}

#otherArea ol li a p span {
    padding-top: 1.3vw;
}


}



















